=== debian/changelog ===
fcitx-cloudpinyin (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #638774)

 -- Aron Xu <aron@debian.org>  Thu, 22 Sep 2011 10:38:18 +0800
