## fcitx-cloudpinyin 0.1.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,10 +2,11 @@
 cmake_minimum_required(VERSION 2.6)
 
 set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
-find_package(Fcitx 4.1.1 REQUIRED)
+find_package(Fcitx 4.1.2 REQUIRED)
 find_package(PkgConfig REQUIRED)
 find_package(Gettext REQUIRED)
 find_package(Libintl REQUIRED)
+find_package(Libiconv REQUIRED)
 
 # uninstall target
 configure_file(
