=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: fcitx-cloudpinyin
 Section: utils
 Priority: optional
-Maintainer: Aron Xu <aron@debian.org>
+Maintainer: IME Packaging Team <pkg-ime-devel@lists.debian.org>
+Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), cmake, fcitx-libs-dev, libcurl4-gnutls-dev,
   intltool
 Standards-Version: 3.9.2
