=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: fcitx-cloudpinyin
 Section: utils
 Priority: optional
-Maintainer: IME Packaging Team <pkg-ime-devel@lists.debian.org>
+Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), cmake, fcitx-libs-dev, libcurl4-gnutls-dev,
+Build-Depends: debhelper (>= 8), cmake, fcitx-libs-dev (>= 1:4.2.0), libcurl4-gnutls-dev,
   intltool
 Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/fcitx
@@ -13,8 +13,8 @@
 
 Package: fcitx-module-cloudpinyin
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-modules
-Recommends: fcitx (>=1:4.1.1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-modules (>=1:4.2.0)
+Recommends: fcitx (>=1:4.2.0)
 Description: Free Chinese Input Toy of X - cloudpinyin module
  Fcitx is the Free Chinese Input Toy of X, which was initially designed
  for Chinese users, and used XIM protocol. Now it has already evolved
