=== debian/watch ===
version=3
http://googlecode.debian.net/p/fcitx/fcitx-cloudpinyin-(\d+\.\d+\.\d+).tar\.bz2
