=== debian/changelog ===
fcitx-cloudpinyin (0.2.2-1+deb7u1) wheezy; urgency=low

  * Go with Google by default, original default isn't available anymore.

 -- Aron Xu <aron@debian.org>  Sat, 07 Dec 2013 20:30:27 +0800

fcitx-cloudpinyin (0.2.2-1) unstable; urgency=low

  * Imported Upstream version 0.2.2

 -- YunQiang Su <wzssyqa@gmail.com>  Mon, 04 Jun 2012 10:21:51 +0800

fcitx-cloudpinyin (0.2.1-2) unstable; urgency=low

  * Fix the full name of Fcitx in debian/control.

 -- YunQiang Su <wzssyqa@gmail.com>  Fri, 18 May 2012 10:19:31 +0800
