=== debian/changelog ===
fcitx-cloudpinyin (0.3.1-1) unstable; urgency=low

  * Imported Upstream version 0.3.1

 -- YunQiang Su <wzssyqa@gmail.com>  Fri, 15 Feb 2013 13:35:39 +0800

fcitx-cloudpinyin (0.3.0-1) experimental; urgency=low

  * New Upstream release.

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 26 Sep 2012 20:50:41 +0800

fcitx-cloudpinyin (0.2.3-1) experimental; urgency=low

  * New upstream release.

 -- Aron Xu <aron@debian.org>  Sat, 11 Aug 2012 19:52:06 +0800
