## fcitx-cloudpinyin 0.3.2

=== debian/changelog ===
fcitx-cloudpinyin (0.3.2-1ubuntu0.13.10.1) saucy; urgency=low

  * Go with Google by default, original default isn't available anymore.
    (LP: #1251799)

 -- Aron Xu <happyaron@ubuntu.com>  Sat, 16 Nov 2013 09:54:41 +0800

fcitx-cloudpinyin (0.3.2-1) unstable; urgency=low

  * New upstream release

 -- Aron Xu <aron@debian.org>  Fri, 02 Aug 2013 13:48:22 +0800
