=== debian/changelog ===
fcitx-cloudpinyin (0.3.4-3) unstable; urgency=medium

  * Upload to unstable

 -- Aron Xu <aron@debian.org>  Sat, 05 Dec 2015 13:48:20 +0800

fcitx-cloudpinyin (0.3.4-2) experimental; urgency=medium

  * d/control: mark as M-A: same, update description.
  * d/copyright: update.

 -- Aron Xu <aron@debian.org>  Sun, 31 Aug 2014 11:42:49 +0800

fcitx-cloudpinyin (0.3.4-1) unstable; urgency=low

  * New upstream release

 -- Aron Xu <aron@debian.org>  Thu, 29 May 2014 22:26:57 +0800

fcitx-cloudpinyin (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * Add pkg-config as build dependency.
    Thanks to Michael Tautschnig (Closes: #749376)
  * Update debian/copyright
  * Bump Standard-Version to 3.9.5
  * Change compat level to 9

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Tue, 27 May 2014 20:46:13 +0800
