=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
 Build-Depends: debhelper (>= 9), cmake, fcitx-libs-dev (>= 1:4.2.8), libcurl4-gnutls-dev,
-  fcitx-bin
-Standards-Version: 3.9.4
-Homepage: http://code.google.com/p/fcitx
+  fcitx-bin, pkg-config
+Standards-Version: 3.9.6
+Homepage: http://fcitx-im.org
 Vcs-Git: git://anonscm.debian.org/pkg-ime/fcitx-cloudpinyin.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/fcitx-cloudpinyin.git
 
 Package: fcitx-module-cloudpinyin
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-modules (>=1:4.2.8)
 Recommends: fcitx (>=1:4.2.8)
 Description: Flexible Input Method Framework - cloudpinyin module
@@ -31,4 +32,4 @@
  second input candidate.
  .
  Please be aware by installing and enabling this module, Fcitx will send
- your input data to the Internet to retrive result candidates.
+ your input data to the Internet to retrieve result candidates.
