=== debian/changelog ===
fcitx-cloudpinyin (0.3.6-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Update YunQiang Su's email address and use the @debian.org one.
    + Bump Standards-Version to 4.2.1 (no changes needed).
    + Update Vcs-* fields and use git repo under input-method-team.
    + Update Homepage field to the one on GitLab.

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Oct 2018 21:24:35 -0400

fcitx-cloudpinyin (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.1.3.
  * Bump debhelper compat version to v11.
  * Remove trailing spaces in d/changelog and d/rules.
  * d/control: Use debian-input-method maillist in maintainer field.
  * d/control: Use Salsa platform in Vcs fields.
  * d/rules: Use "dh_missing --fail-missing".

 -- Boyuan Yang <073plan@gmail.com>  Thu, 15 Feb 2018 10:21:41 +0800

fcitx-cloudpinyin (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh packaging instructions.
    + Apply "wrap-and-sort -abst".
    + Bump Standards-Version to 4.1.1.
    + Bump debhelper compat to v10.
    + Bump fcitx version requirement.
    + Use GitHub as homepage.
    + Use canonical Vcs URL.
    + Fix some typos. Closes: #750580
  * Enable full hardening.
  * d/watch: point to download.fcitx-im.org.
  * d/copyright: refresh information.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 01 Oct 2017 11:26:27 +0800
