=== debian/changelog ===
fcitx-cloudpinyin (0.3.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with CMake 4. (Closes: #1112888)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 15:07:51 +0300

fcitx-cloudpinyin (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 0.3.7.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Nov 2019 12:04:59 -0500
