=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
  YunQiang Su <syq@debian.org>,
 Build-Depends:
  cmake,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  fcitx-bin,
  fcitx-libs-dev (>= 1:4.2.9),
  libcurl4-gnutls-dev,
  pkg-config,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://gitlab.com/fcitx/fcitx-cloudpinyin
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx-cloudpinyin.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx-cloudpinyin
