=== debian/watch ===
version=4
opts="pgpmode=auto" \
 https://download.fcitx-im.org/fcitx-cloudpinyin/ \
 fcitx-cloudpinyin-?(\d[\d.]*)@ARCHIVE_EXT@ debian uupdate
